{
  "itemGroup.ageofthegods": "Age of the Gods",

  "block.ageofthegods.limestone_block": "Limestone",
  "block.ageofthegods.limestone_grass_block": "Grassy Limestone",
  "block.ageofthegods.shale_block": "Shale",
  "block.ageofthegods.shale_grass_block": "Grassy Shale",
  "block.ageofthegods.olive_leaves": "Olive Leaves",
  "block.ageofthegods.olive_log": "Olive Log",
  "block.ageofthegods.alloy_furnace": "Alloy Furnace Segment",
  "block.ageofthegods.forge": "Forge",

  "gui.ageofthegods.alloy_furnace_gui.title": "Alloy Furnace",
  "gui.ageofthegods.forge_workbench.title": "Forge",

  "item.ageofthegods.xiphos": "Xiphos",
  "item.ageofthegods.zinc_ingot": "Zinc Ingot",
  "item.ageofthegods.tin_ingot": "Tin Ingot",
  "item.ageofthegods.silver_ingot": "Silver Ingot",
  "item.ageofthegods.bronze_ingot": "Bronze Ingot",
  "item.ageofthegods.electrum_ingot": "Electrum Ingot",
  "item.ageofthegods.hepatizon_ingot": "Hepatizon Ingot",
  "item.ageofthegods.orichalcum_ingot": "Orichalcum Ingot",
  "item.ageofthegods.fluid_indicator_debug_item": "Molten Alloy Mixture: ",

  "ageofthegods.configuration.title": "Age of the Gods Configs",
  "ageofthegods.configuration.section.ageofthegods.common.toml": "Age of the Gods Configs",
  "ageofthegods.configuration.section.ageofthegods.common.toml.title": "Age of the Gods Configs",
  "ageofthegods.configuration.items": "Item List",
  "ageofthegods.configuration.logDirtBlock": "Log Dirt Block",
  "ageofthegods.configuration.magicNumberIntroduction": "Magic Number Text",
  "ageofthegods.configuration.magicNumber": "Magic Number"
}
